body {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
      }

/*dropdown menu font*/
.dropdown-menu li{
   font-family: 'Poppins', sans-serif;
        font-size: 14px;
}

/*sticky header position*/
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.video-fluid {
  width: 100%;
  height: auto;
}

.bg-primary {
    background-color: #06AFEF!important;
}

.hotext {
font-size: 24px;
}

.poptext {
    margin-top: 30px;
    font-size: 18px;
}

.hotext1 {
    margin-top: 40px;
    font-size: 20px;
     margin-bottom: 30px;
}

.blockchain {
    height: 550px;
}

.hotext2 {
margin-top: 40px;
font-size: 20px;
margin-bottom: 30px;  
}

#par {
font-size: 36px;  

}
.bg-overlay1 {
    background: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)), url("../images/italy.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 350px;
    padding-top: 150px;
}

.bg-overlay2 {
    background: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)), url("../images/washington.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 350px;
    padding-top: 150px;
}

* ==========================================================================
   Blog 
   ========================================================================== */
.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}
.btn:focus {
  box-shadow: none;
  outline: none;
}
.btn-common {
  border: 2px solid #06afef;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  border-radius: 4px;
}
.btn-common:hover {
  color: #06afef;
  background-color: transparent;
  border: 2px solid #06afef;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}
.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #06afef;
}
.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}
        
.button5 {
margin-top: 280px;
margin-left: 280px;
            }
        
#blog .blog-item-wrapper {
  background: #fff;
  border-radius: 0px;
  margin-bottom: 30px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
  -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
  transition: transform 0.2s linear, box-shadow 0.2s linear;
}
#blog .blog-item-wrapper:hover {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
}
#blog .blog-item-wrapper:hover .blog-item-img:before {
  opacity: 1;
  height: 100%;
  width: 100%;
}
#blog .blog-item-img {
  position: relative;
}
#blog .blog-item-img img {
  width: 100%;
}
#blog .blog-item-img:before {
  width: 50%;
  height: 50%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(70, 118, 250, 0.7);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#blog .blog-item-text {
  border: 1px solid #f1f1f1;
  padding: 20px;
}
#blog .blog-item-text .meta-tags {
  margin-bottom: 10px;
}
#blog .blog-item-text .meta-tags span {
  color: #999;
  margin-right: 10px;
}
#blog .blog-item-text .meta-tags span i {
  margin-right: 5px;
}
#blog .blog-item-text .meta-tags span a {
  color: #999;
}
#blog .blog-item-text .meta-tags span a:hover {
  color: #4676fa;
}
#blog .blog-item-text h3 {
  line-height: 26px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
#blog .blog-item-text h3 a {
  color: #333;
}
#blog .blog-item-text h3 a:hover {
  color: #4676fa;
}
#blog .blog-item-text p {
  line-height: 25px;
  margin-bottom: 20px;
}
.listing-title h4 {
    max-width: 500px;
    overflow-x: hidden;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* Footer */
#button-addon1 {
  color: #06afef;
}

i {
  color: #06afef;
}

.form-control::placeholder {
  font-size: 0.95rem;
  color: #aaa;
  font-style: italic;
}

.form-control.shadow-0:focus {
  box-shadow: none;
}

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }


/*----*/
.bookingItemsDates .fa{color: #333;}
.bookingItemsDates label{display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: 700; font-size: 16px;}
.bookingItemsDates .form-control{font-size:14px; height: 34px;}
[data-toggle="buttons"] > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn input[type="radio"], [data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn-group > .btn input[type="radio"]{
  position: absolute;
clip: rect(0,0,0,0);
pointer-events: none;
}






























/*footer*/

